@charset "UTF-8";

/* item_list$image.xhtml表示用 */
.set-gift-search-form .inner {
  display: block!important;
}
.set-gift-search-form .inner .title-area {
  margin-bottom: -26px!important;
}
.set-gift-search-form .gift-search-wrapper {
  margin-top: 1.6rem!important;
}
.set-gift-search-form .item-more-info {
  width: 100%!important;
}
.set-gift-search-form .item-more-info .col {
  margin-right: -10px!important;
}
.set-gift-search-form .item-more-info button {
  display: none!important;
}
.gift-search-title {
  display: none;
}
.set-gift-search-form .gift-search-title {
  display: inline;
}

/* 検索フォーム */
.gift-search-wrapper {
  padding: 3rem 6rem 3.2rem;
  /* background-color: #CDB6AA; */
  background-color: #f6f6f6;
  border: 1px solid #949494;
  margin-top: 5.6rem;
}

.c-heading-1 {
  font-size: 1.6rem;
  font-weight: 400;
  border-bottom: 1px solid currentColor;
  padding-bottom: 0.8rem;
  text-align: center;
  margin-bottom: 2rem;
}

.icon-search {
  background-image: url("data:image/svg+xml,%3Csvg id='uuid-7e54df31-d2bc-47f7-acb2-b5ee15d4c24c' xmlns='http://www.w3.org/2000/svg' width='83.06079' height='82.22827' viewBox='0 0 83.06079 82.22827'%3E%3Cdefs%3E%3Cstyle%3E.uuid-e0286104-562f-4f52-adf0-de15aabec485%7Bfill:%233c3e43;%7D%3C/style%3E%3C/defs%3E%3Cpath class='uuid-e0286104-562f-4f52-adf0-de15aabec485' d='M56.84839,53.89478c5.0293-5.71814,8.08569-13.21387,8.08569-21.42773C64.93408,14.53601,50.39819,0,32.46704,0S0,14.53601,0,32.46704s14.53613,32.46692,32.46704,32.46692c8.6377,0,16.48145-3.37952,22.29785-8.88037l26.1748,26.17468,2.12109-2.12109-26.2124-26.2124ZM32.46704,61.93396c-16.24829,0-29.46704-13.21875-29.46704-29.46692S16.21875,3,32.46704,3s29.46704,13.21887,29.46704,29.46704-13.21875,29.46692-29.46704,29.46692Z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 16px;
  padding-left: 2rem;
  padding-bottom: 0.2em;
}

.icon-search.--white {
  background-image: url("data:image/svg+xml,%3Csvg id='uuid-7e54df31-d2bc-47f7-acb2-b5ee15d4c24c' xmlns='http://www.w3.org/2000/svg' width='83.06079' height='82.22827' viewBox='0 0 83.06079 82.22827'%3E%3Cdefs%3E%3Cstyle%3E.uuid-e0286104-562f-4f52-adf0-de15aabec485%7Bfill:%23fff;%7D%3C/style%3E%3C/defs%3E%3Cpath class='uuid-e0286104-562f-4f52-adf0-de15aabec485' d='M56.84839,53.89478c5.0293-5.71814,8.08569-13.21387,8.08569-21.42773C64.93408,14.53601,50.39819,0,32.46704,0S0,14.53601,0,32.46704s14.53613,32.46692,32.46704,32.46692c8.6377,0,16.48145-3.37952,22.29785-8.88037l26.1748,26.17468,2.12109-2.12109-26.2124-26.2124ZM32.46704,61.93396c-16.24829,0-29.46704-13.21875-29.46704-29.46692S16.21875,3,32.46704,3s29.46704,13.21887,29.46704,29.46704-13.21875,29.46692-29.46704,29.46692Z'/%3E%3C/svg%3E");
}

.gift-search-text {
  text-align: center;
  margin-bottom: 4rem;
}

#gift-search-form {
  max-width: 76rem;
  margin: 0 auto;
}

#gift-search-form form {
  display: flex;
  align-items: center;
}

#gift-search-form .select-holder {
  border: 1px solid #000030;
  height: 100%;
  width: 26rem;
  position: relative;
  border-radius: 3px;
  background-color: #fff;
}

#gift-search-form .select-holder::after {
  position: absolute;
  top: 50%;
  right: 0.9em;
  margin-top: -3px;
  width: 10px;
  height: 6px;
  background: url(../img/arrow_down_black.svg) no-repeat center center;
  content: "";
}

#gift-search-form select {
  width: 100%;
  padding: 0.8rem 1.6rem;
  cursor: pointer;
}

#gift-search-button {
  cursor: pointer;
  min-width: 170px;
  text-align: center;
  padding: 10px 20px;
  background-color: #000030;
  border: 1px solid #000030;
  /* background-color: #4A1E17;
  border: 1px solid #4A1E17; */
  border-radius: 3px;
  color: #fff;
  transition: background-color 0.3s;
  position: relative;
  user-select: none;
  margin-left: 3.2rem;
  transition: .3s;
  display: block;
}


.icon-cross {
  display: inline-block;
  vertical-align: middle;
  color: #393c41;
  line-height: 1;
  width: 2rem;
  height: 0.1em;
  background: currentColor;
  border-radius: 0.1em;
  position: relative;
  transform: rotate(45deg);
  margin: auto 1.6rem;
}

.icon-cross::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: inherit;
  border-radius: inherit;
  transform: rotate(90deg);
}

@media screen and (max-width: 768px) {
  /* item_list$image.xhtml表示用 */
  .l-section-gift {
    width: 100%;
    padding: 0 15px;
  }
  .set-gift-search-form .count {
    padding: 10px!important;
  }
  
  /* 検索フォーム */

  .gift-search-wrapper {
    padding: 3rem 1.5rem 3.2rem;
    margin-top: 4rem;
  }

  .gift-search-text {
    text-align: left;
    margin-bottom: 3.2rem;
  }

  #gift-search-form form {
    flex-direction: column;
  }

  #gift-search-form .el-select-holder {
    width: 100%;
  }
  
  #gift-search-button {
    width: 80%;
    min-width: 240px;
    margin: 3rem auto 0;
  }

  .icon-cross {
    margin: 2.4rem auto;
  }
}


#gift-search-form-list .gift-search-wrapper {
  background-color: #f7f7f7;
  padding: 2.4rem 0;
}

@media screen and (max-width: 768px) {
  #gift-search-form-list .gift-search-wrapper {
    padding: 1.6rem;
    background-color: #f7f7f7;
    margin: 0.8rem 0;
    /*border: solid 1px #ccc;*/
  }
}

#gift-search-form-list .gift-search-wrapper h3.c-heading-1,
#gift-search-form-list .gift-search-wrapper p.gift-search-text
{
  display: none;
}
